Information on source package ledger

Available versions

ReleaseVersion
wheezy2.6.2-3.1
jessie3.1+dfsg1-2
stretch3.1.2~pre1+g3a00e1c+dfsg1-2
buster3.1.2~pre1+g3a00e1c+dfsg1-5
sid3.1.2~pre1+g3a00e1c+dfsg1-5

Open issues

BugwheezyjessiestretchbustersidDescription
CVE-2017-2808vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn exploitable use-after-free vulnerability exists in the account ...
CVE-2017-2807vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn exploitable buffer overflow vulnerability exists in the tag parsing ...
CVE-2017-12482vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableThe ledger::parse_date_mask_routine function in times.cc in Ledger ...
CVE-2017-12481vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableThe find_option function in option.cc in Ledger 3.1.1 allows remote ...

Search for package or bug name: Reporting problems